using Hncore.Infrastructure.Extension;
using Hncore.Pass.Sells.Domain;
using Hncore.Pass.Vpn.Domain;
using Home.Models;
using Host.Models;

namespace Home.Map
{
    public class MapConfig
    {
        public static void Config()
        {          
            TinyMapperExtension.Binds<ProductModel, ProductEntity>();

            TinyMapperExtension.Binds<TaoBaoNotifyModel, TaoBaoOrderEntity>();

            TinyMapperExtension.Binds<TaoBaoRefundModel, TaoBaoRefundEntity>();
        }
    }
}
